package com.bonus.common.houqin.mq.rabbit.mqtt;

public class TopicCheck extends ResourceCheck {
   private String routing_key;

   public String getRouting_key() {
      return this.routing_key;
   }

   public void setRouting_key(final String routing_key) {
      this.routing_key = routing_key;
   }

   public String toString() {
      return "TopicCheck(routing_key=" + this.getRouting_key() + ")";
   }
}
